body {
background: #FFF url(images/headerorange.jpg);
background-position: left bottom;
background-repeat: no-repeat;width:100%;
background-attachment: fixed;
background-color:#FFF;
color: #FFF;
font-size: 62.5%;
font-family:  Arial, Sans-Serif;
margin: 0; 
padding: 0;
min-width: 1000px;
text-align: center;
}

a, a:visited{color: #CE3D0C;text-decoration: none;}

a:hover{text-decoration: underline;}

#header{ height: 100px;text-align: center;text-transform: uppercase;margin:0;padding:0; font-weight: bold; font-family: "Times New Roman", Times, serif; font-size: 4em; color: #CE3D0C; text-decoration: none;margin: 0; line-height: 2; text-transform: uppercase; text-align: center;}

#header a:hover{color: #333;}

#content h1 {color: #900;font-size: 2.2em;font-family: Impact, Arial, Sans-Serif;

font-weight: normal;padding: 0px 0px 0px 0px;margin: 0px;}

.post {
margin-bottom: 50px;
padding: 20px;
background: none;
display: block;
margin: 0 auto;
margin-bottom: 50px;
padding: 20px;
background: url(images/bg.png) repeat;
}
.post p {
clear: both;
font-size: 24em:;
}

.entry {
text-align: center;
display: block;
margin: 0 auto;
}

.entry img, .entry p a img, .entry h2 a img {
display: block;
margin: 0 auto;
padding: 20px 0 0;
}

.entry a {
color: #700;
font-weight: bold;
}

#content h1 a  {color: #900;text-decoration: none; text-align:center;}

#content h1 a:hover {color: #333;text-decoration: none;}

#content h2 {
color: #900;font-size: 1.5em;
font-family: Impact, Arial, Sans-Serif;
font-weight: normal;
text-align:center;
padding:0;
margin: 0 auto;}

#content p ol{margin: 0px;padding: 0px 0px 0px 20px;}

#content p ul{margin: 0px;padding: 0px 0px 0px 20px;}

blockquote{margin: 0px 0px 0px 25px;padding: 0px 25px 0px 10px;font-style: italic;color: #666;

border-left: 5px solid #CE3D0C;}

#content blockquote p{margin: 0px 0px 20px 0px;padding: 0px;}

.contentdate h3 {color: #900;font-size: 1.2em;font-weight: bold;padding: 1px 0px 0px 10px;

margin: 0px;text-transform: uppercase;}

.contentdate h4 {font-family: Impact, Arial, Sans-Serif;color: #900;font-size: 2.1em;

font-weight: bold;padding: 5px 4px 0px 0px;margin: 0px;text-align: center;}

.contenttitle {float: left;text-decoration:none;width: 85%;margin: 0px;padding: 0px 0px 0px 10px;}

#contentmiddle {
background: none;
width: 600px;
margin: 0 auto;
padding: 20px 20px 10px 20px;
text-align: center;}

#home #contentmiddle {
margin: 0 auto;
float: none;
clear: both;
text-align: center;
}

#contentmiddle ul {list-style: none;margin: 0px;padding: 0px 0px 20px 0px;}

#contentmiddle ul li {margin: 0px;padding: 5px 0px 0px 0px;}

#contentmiddle ul li a {color: #1E2688;text-decoration: none;}

#contentmiddle ul li a:hover {color: #333;text-decoration: underline;}

#contentmiddle p { font-family: "Times New Roman", Times, serif; font-size: 1.4em; color: #777;}

#contentmiddle p a { font-family: "Times New Roman", Times, serif; font-size: 1.6em;}

.contenttitle p {font-family:  Arial, Sans-Serif; margin: 9px;padding: 0px;}

background-repeat:repeat-x;background-color:#000;width: 100%;height: 110px;margin: 0px auto 0px;

padding: 10px 0px 10px 0px;text-align: center;border-top: 5px solid #000;}

#home #footer {clear: both;}
 
#footer {background-image: none; margin-bottom:40px;}

#footer p {color:#333;}

#footer a, a {color: #CE3D0C;text-decoration: none;}

#footer a:hover{text-decoration: underline;}

#footer li{list-style: none;display: inline;}

#searchform {margin: 10px auto;padding: 5px 3px; /* text-align: center; */ float:right;}

#searchform #s {width: 110px;padding: 2px;background-color: #CCC;border: 1px solid #CE3D0C;

font-size: 11px;margin-right: 4px;}

#searchsubmit{padding: 1px;background-color: #CE3D0C;border: 2px solid #900;font-size: 1.1em;}

.entry form { /* This is mainly for password protected posts, makes them look better. */

text-align:center;}

select {width: 130px;}

#commentblock {width: 395px;background: #fff;color: #333;float: left;padding: 10px 20px 0px 20px;

margin: 10px 0px 10px 0px;border: 1px solid #CE3D0C;}

ol#commentlist {padding: 5px 0px 5px 0px;margin: 0px;list-style-type: none;}

.commentdate {font-size: 1.2em;padding-left: 0px;}

#commentlist li p{margin-bottom: 8px;line-height: 20px;padding: 0px;}

.commentname {color: #1E2688;margin: 0px;padding: 5px 5px 5px 0px;}

.commentinfo{clear: both;}

.commenttext {clear: both;margin: 5px 0px 20px 0px;padding: 20px 10px 5px 10px;width: 365px;

background: #ccc;}

.commenttext-admin {clear: both;margin: 5px 0px 20px 0px;padding: 20px 10px 5px 10px;

width: 365px;background: #fff;}

#commentsformheader{padding-left: 0px;}

#commentsform{text-align: left;margin: 0px;padding: 0px;}

#commentsform form{text-align: left;margin: 0px;}

#commentsform p{margin: 0px;}

#commentsform form textarea{width: 99%;border: 1px solid #CE3D0C;}

p.comments_link  img{margin: 0px;padding: 0px;}

a img{border:none;}p img { padding: 0; }

img.centered { display: block; margin-left: auto; margin-right: auto; }	

img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }

img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }

.alignright { float: right; padding: 4px; background: transparent; margin-left: 7px; margin-top: 3px; margin-bottom: 15px; }

.alignleft { float: left; padding: 4px; background: transparent; margin-right: 7px; margin-top: 3px; margin-bottom: 15px; }

acronym, abbr, span.caps{ font-size: 0.9em;letter-spacing: .07em;}acronym, abbr, span.caps {cursor: help;}

acronym, abbr {border-bottom: 1px dashed #ff0099;}.navigation {display: block;text-align: center;margin-top: 10px;margin-bottom: 60px;}

#wp-calendar {empty-cells: show;margin: 10px auto 0;width: 145px;}

#wp-calendar #prev a {font-size: 7pt;}

#wp-calendar a {text-decoration: none;}

#wp-calendar caption {font: bold 1.3em 'Tahoma', Arial, Helvetica, Sans-Serif;text-align: center;}#wp-calendar th {font-style: normal;text-transform: capitalize;}

#wp-calendar #next a {padding-right: 5px;text-align: right;}

#wp-calendar #prev a {padding-left: 5px;text-align: left;}#wp-calendar a {display: block;}#wp-calendar caption {text-align: center;width: 100%;}

#wp-calendar td {padding: 3px 0;text-align: center;}
.entry { clear: left; }
